Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug pgcharts RC bug needs fixing: #880090: pgcharts: FTBFS with cl-asdf 2:3.3.0-1 hide
RC bug sslscan RC bug needs fixing: #859719: sslscan: Please migrate to openssl1.1 in Buster hide
security issue postgresql-9.4 Open security issue: CVE-2018-1058 for jessie (medium** urgency) hide
missing build peewee Missing build on amd64: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on arm64: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on armel: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on armhf: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on i386: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on mips: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on mips64el: state Build-Attempted since 2018-07-01 hide
missing build peewee Missing build on mipsel: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on ppc64el: state Build-Attempted since 2018-06-30 hide
missing build peewee Missing build on s390x: state Build-Attempted since 2018-06-30 hide
vcs hypopg New version: ready for upload hide
vcs powa-archivist New version: ready for upload hide
vcs prefix New version: ready for upload hide
new upstream citus New version available: 7.4.1.PGDG hide
uscan error cl-quri debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://files.b9.com/puri/ failed: 500 Can't connect to files.b9.com:80 hide
uscan error dds debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://privat.bahnhof.se/wb758135/dds(.)(.)(.)-src.zip hide
new upstream flask-gravatar New version available: 0.5.0 hide
new upstream flask-migrate New version available: 2.2.1 hide
new upstream flask-mongoengine New version available: 0.9.5 hide
new upstream flask-peewee New version available: 3.0.3 hide
new upstream flask-security New version available: 3.0.0 hide
new upstream hypopg New version available: 1.1.2 hide
new upstream libpgjava New version available: 42.2.4 hide
uscan error londiste debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/londiste/releases .*/v(.*).tar.gz hide
new upstream peewee New version available: 3.5.2 hide
new upstream pgagent New version available: 4.0.0 hide
new upstream pg-partman New version available: 3.2.1 hide
uscan error pgq debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq/releases .*/v(.*).tar.gz hide
uscan error pgqd debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq/releases .*/v(.*).tar.gz hide
new upstream pgtap New version available: 0.98.0 hide
new upstream postgis New upstream version available: 2.5.0~beta1 (already in experimental, but not in unstable) hide
new upstream powa-archivist New version available: 3.1.2 hide
new upstream prefix New version available: 1.2.8 hide
uscan error python-pgq debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/python-pgq/releases .*/v(.*).tar.gz hide
uscan error resource-agents-paf debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/dalibo/PAF/releases .*/v?(\d\S+)\.tar\.gz hide
new upstream restrictedpython New version available: 4.0~b4 hide
uscan error spinner debian/watch: uscan returned an error: uscan returned an empty output hide
new upstream sslscan New version available: 1.11.11-rbsec hide
new upstream wtforms New version available: 2.2.1 hide
new upstream wtf-peewee New version available: 3.0.0 hide
testing auto-removal pgloader Testing auto-removal: on 2018-08-21 (bug: ) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
amcheck   1.4-1     1.4-1   1.4    
apgdiff 2.4-3   2.5.0~alpha.2-75-gcaaaed9-3     2.5.0~alpha.2-75-gcaaaed9-4   2.5.0~alpha.2    
bgw-replstatus   1.0.2     1.0.2      
check-postgres 2.21.0-3   2.22.0-2+deb9u1   2.24.0-1     2.24.0-2   2.24.0    
citus   6.0.1.PGDG-1   7.0.3.PGDG-1     7.4.1.PGDG    
cl-closure-common 20101107-1     20101107-1      
cl-cxml 20110619-2     20110619-2      
cl-dynamic-classes 20130128-2     20130128-2      
cl-garbage-pools   20130720-1        
cl-github-v3 20130312-1     20130312-1      
cl-log 1.0.1-1        
cl-markdown 20101006-2     20101006-2      
cl-mustache   0.12.1-9-g684f227-1     0.12.1    
cl-quri   20150804-1     error    
cl-rfc2388 20130720+dfsg-1        
cl-salza2 2.0.9-1     2.0.9-1      
cl-trivial-utf-8   20111001-1        
cl-uuid   20130813-1        
cyrus-imspd 1.8-3   1.8-4     1.8-4   1.8    
dacs 1.4.28b-3   1.4.38a-2   1.4.40-1     1.4.40-1   1.4.40    
dds 2.5.2+ddd105-1     2.5.2+ddd105-1   error    
deal 3.1.9-8   3.1.9-9     3.1.9-9   3.1.9    
dealer 0.20040530-4   20161012-3     20161012-3   20161012    
dnsvi   1.0   1.2     1.2      
flask-babelex   0.9.3-1     0.9.3-2   0.9.3    
flask-gravatar   0.4.2-1     0.4.2-2   0.5.0    
flask-login 0.2.6-1   0.4.0-1   0.4.1-2     0.4.1-3   0.4.1    
flask-mail   0.9.1+dfsg1-1     0.9.1+dfsg1-2   0.9.1    
flask-migrate 1.2.0-1   1.7.0-1   2.1.1-2     2.1.1-3   2.2.1    
flask-mongoengine   0.9.3-2     0.9.3-3   0.9.5    
flask-paranoid   0.2.0-2     0.2.0-3   0.2    
flask-peewee   0.6.7-1     0.6.7-2   3.0.3    
flask-script 0.6.7-1   2.0.5-2   2.0.6-1     2.0.6-1   2.0.6    
flask-security   1.7.5-2     3.0.0    
flask-wtf 0.10.2-1   0.12-2   0.14.2-2     0.14.2-3   0.14.2    
flog 1.8-3   1.8+orig-1     1.8+orig-1   1.8    
flowgrind 0.7.5-1   0.8.0-1     0.8.0      
hobbit-plugins 20141201   20170219   20180711     20180711      
htmlmin   0.1.12-1     0.1.12-2   0.1.12    
hypopg   1.1.1-1     1.1.2-1   1.1.2    
ip4r 2.0.2-3   2.1.1-1   2.3-1     2.3-2   2.3    
ircmarkers 0.15-1   0.15-2     0.15-2   0.15    
jsquery   1.1-1     1.1-2   1.1    
libdbd-pg-perl 3.4.2-1   3.5.3-1   3.7.4-1     3.7.4-2   3.7.4    
libgeo-coder-osm-perl   0.03-1     0.03-2   0.03    
libpg-perl 1:2.1.1-5   1:2.1.1-6     1:2.1.1-7      
libpgjava 9.2-1002-1   9.4.1212-1   42.2.4-1     42.2.2-4   42.2.4    
libpqtypes 1.5.1-2   1.5.1-4     1.5.1-5   1.5.1    
libscram-java   1.0.0~beta.2-2     1.0.0~beta.2-2   1.0.0~beta.2    
libtap-parser-sourcehandler-pgtap-perl 3.29-1   3.32-1   3.33-2     3.33-3   3.33    
londiste   3.3.0-1     3.3.0-1   error    
mimeo   1.4.4-1   1.5.1-2     1.5.1-3   1.5.1    
newpid 4   8   9     9      
ora2pg   17.6-1   18.2-1     18.2-2   18.2    
orafce 3.0.7-4   3.3.1-3   3.6.1-1     3.6.1-2   3.6.1    
patroni   1.4.4-1     1.4.4-2   1.4.4    
peewee   2.10.2+dfsg-2     2.10.2+dfsg-3   3.5.2    
pg-backup-ctl   0.8     0.9      
pg-checksums   0.3-1     0.3-1   0.3    
pg-cron   1.0.2-1     1.0.2-2   1.0.2    
pg-dirtyread   1.3     2.0-1      
pg-partman   2.6.3-1   3.2.1-1     3.2.0-2   3.2.1    
pg-repack   1.3.4-3   1.4.3-1     1.4.3-2   1.4.3    
pg-similarity   1.0-1     1.0-2   1.0    
pgadmin3 1.20.0~beta2-1
bpo: 1.22.2-1~bpo8+1  
1.22.2-1   1.22.2-4     1.22.2-5   1.22.2    
pgagent 3.4.0-3   3.4.1-4   3.4.1-5   4.0.0-2     3.4.1-6   4.0.0    
pgbadger 3.3-2   9.0-1   9.2-1     9.2-2   9.2    
pgbouncer 1.5.4-6+deb8u1   1.7.2-2   1.8.1-1     1.8.1-2   1.8.1    
pgcharts   1.0-2     1.0-2     1.0-2      
pgextwlist 1.3-3   1.5-1   1.6-1     1.6-1   1.6    
pgfincore 1.1.2-3   1.2-2   1.2.1-1     1.2.1-1   1.2.1    
pgfouine 1.2-3        
pgl-ddl-deploy   1.3.0-1     1.3.0-1   1.3.0    
pgloader 3.1.0+dfsg-2   3.3.2+dfsg-1.1   3.5.2-2     3.5.2-3   3.5.2    
pgmemcache 2.2.0-1   2.3.0-3   2.3.0-4     2.3.0-6   2.3.0    
pgmodeler   0.9.1-1     0.9.1-2   0.9.1    
pgpool2 3.3.4-1   3.6.1-1   3.7.4-1     3.7.4-2   3.7.4    
pgq   3.2.6-7     3.2.6-8   error    
pgq-node   3.2.5-1     3.2.5-2      
pgqd   3.3-1     error    
pgsphere   1.1.1+2017.08.30-2     1.1.1+2017.08.30-3   1.1.1    
pgsql-asn1oid 0.0.20100818-3.1   0.0.20100818-3.5   1.2-1     1.2-1   1.2    
pgsql-ogr-fdw   1.0.6-1     1.0.6-2   1.0.6    
pgtap   0.97.0-2   0.97.0-3     0.98.0-2   0.98.0    
pgtop 3.7.0-2   3.7.0-18-gbbf1f12-2     3.7.0-18-gbbf1f12-2   3.7.0    
pgxnclient 1.2.1-3   1.2.1-5     1.2.1-6   1.2.1    
phppgadmin 5.1-1.1   5.1+ds-2   5.1+ds-3     5.1+ds-4   5.1    
pldebugger   1:1.0-3-g71ac998-1     1:1.0-6-gbcf24ee-2      
plr 1:8.3.0.15-4   1:8.3.0.17-1   1:8.3.0.17-3     1:8.3.0.17-14-gc9498af-2   8.3.0.17    
plv8 1.4.2.ds-2+deb8u1   1:1.4.10.ds-1        
postgis 2.1.4+dfsg-3
bpo: 2.3.1+dfsg-1~bpo8+1  
2.3.1+dfsg-2   2.4.4+dfsg-4   2.5.0~beta1+dfsg-1~exp2   2.5.0~beta1    
postgresql-10   10.4-2     10.4-3   10.4    
postgresql-11   11~beta2-2   11~beta2    
postgresql-9.1 9.1.22-0+deb8u1
sec: 9.1.16-0+deb8u1  
     
postgresql-9.4 9.4.18-0+deb8u1
sec: 9.4.15-0+deb8u1  
     
postgresql-9.6 bpo: 9.6.6-0+deb9u1~bpo8+1   9.6.9-0+deb9u1
sec: 9.6.6-0+deb9u1  
     
postgresql-common 165+deb8u3
sec: 165+deb8u3
bpo: 181+deb9u1~bpo8+1  
181+deb9u2
sec: 181+deb9u1  
191     192      
postgresql-debversion 1.0.7-4
bpo: 1.0.8-2~bpo8+2  
1.0.8-2   1.1-1     1.1.1-2      
postgresql-filedump 9.3.0-2   9.6.0-2   10.1-1     10.1-2   10.1    
postgresql-hll   2.7-2.1   2.10.2-1     2.10.2-2   2.10.2    
postgresql-multicorn 1.0.4-1   1.3.3-1   1.3.4-1     1.3.4-2   1.3.4    
postgresql-mysql-fdw   2.2.0-2   2.4.0-1     2.4.0-2   2.4.0    
postgresql-numeral   1.0-1     1.0-1   1.0    
postgresql-pgmp 1.0.1-6   1.0.2-3   1.0.2-5     1.0.2-6   1.0.2    
postgresql-pllua 1:1.0-5   1:1.0-9   1:2.0~beta2-1     1:2.0~beta2-2   2.0~beta2    
postgresql-plproxy 2.5-5   2.7-1   2.8-1     2.8-2   2.8    
postgresql-plsh 1.20140221-2   1.20140221-5   1.20171014-1     1.20171014-2   1.20171014    
postgresql-prioritize 1.0.4-1.1   1.0.4-1.3   1.0.4-3     1.0.4-4      
postgresql-q3c   1.5.0-4     1.5.0-5   1.5.0    
postgresql-rum   1.2.1-1     1.2.1-2   1.2.1    
postgresql-unit   2.0   6.0-1     6.1-1   6.0    
powa-archivist   3.1.0-1   3.1.1-2     3.1.2-1   3.1.2    
prefix 1.2.3-3   1.2.5-1   1.2.7-1     1.2.8-1   1.2.8    
preprepare 0.7-2   0.8-1   0.9-1     0.9-1   0.9    
prometheus-sql-exporter   0.2.0.ds-4     0.2.0.ds-5   0.2.0    
pspg   1.1.1-1     1.1.1-2   1.1.1    
psqlodbc 1:09.03.0300-1   1:09.05.0400-2   1:10.03.0000-1     1:10.03.0000-2   10.03.0000    
python-pgq   3.3.0-1     3.3.0-1   error    
python-skytools   3.3-2     3.3-2   3.3    
resource-agents-paf   2.2.0-2     error    
restrictedpython   4.0~b3-1     4.0~b3-2   4.0~b4    
ruby-rpam-ruby19 bpo: 1.2.1-1~bpo8+1   1.2.1-1     1.2.1-1   1.2.1    
sdate 0.4   0.4+nmu1   0.5     0.5      
skytools3 3.2-2   3.2.6-5        
slony1-2 2.2.3-1   2.2.5-2   2.2.6-1     2.2.6-2   2.2.6    
snmptt 1.4-1   1.4-2     1.4-2   1.4    
spinner 1.2.4-3   1.2.4-4     1.2.4-4   error    
sqlsmith   1.0-1   1.2.1-1     1.2.1-1   1.2.1    
sshtunnel   0.1.4-1     0.1.4-1   0.1.4    
sslscan 1.8.2-2   1.11.5-rbsec-1.1     1.11.5-rbsec-1.1     1.11.11-rbsec    
tenace 0.13-1   0.14-1   0.15-1     0.15-1   0.15    
usemod-wiki 1.0.5-3+deb8u1   1.0.6-1   1.2.1-1     1.2.1-1   1.2.1    
wal2json   1.0-2     1.0-2   1.0    
wtf-peewee   0.2.6+dfsg-2     0.2.6+dfsg-3   3.0.0    
wtforms 2.0.1-1   2.1-1   2.1-2     2.1-3   2.2.1    
xkeycaps 2.47-4   2.47-4.1   2.47-5     2.47-5      
xymon 4.3.17-6+deb8u1
sec: 4.3.17-6+deb8u1  
4.3.28-2   4.3.28-3     4.3.28-3   4.3.28    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
amcheck 0 bugs graph       1 3 5 1   pass          
apgdiff 0 bugs graph       2 3 1 2   pass          
bgw-replstatus 0 bugs graph       1 3   pass          
check-postgres 0 bugs graph       3 4 1 2 buster/armhf:FTBFS squeeze2bpo2wheezy            
citus 0 bugs graph       4 4 4 1   pass          
cl-closure-common 0 bugs graph       4 4 2 1              
cl-cxml 0 bugs graph       4 4 2 1              
cl-dynamic-classes 0 bugs graph       3 3 2 1              
cl-garbage-pools 0 bugs graph       5 3 2 1              
cl-github-v3 1 bugs graph 4 2 2 1              
cl-log 0 bugs graph       5 3 2 1              
cl-markdown 0 bugs graph       3 3 4 1              
cl-mustache 0 bugs graph       1 1 4 1              
cl-quri 1 bugs graph 3 3 3 1              
cl-rfc2388 0 bugs graph       4 3 2 1              
cl-salza2 0 bugs graph       4 3 2 1              
cl-trivial-utf-8 0 bugs graph       4 3 2 1              
cl-uuid 1 bugs graph 3 2 2 1             fail
cyrus-imspd 0 bugs graph       2 13 6 2              
dacs 3 bugs graph 2 19 76 7 8 1 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR squeeze2bpo2wheezy pass          
dds 1 bugs graph 1 3 18 4 3              
deal 0 bugs graph       2 6 5 2   pass          
dealer 0 bugs graph       2 4 6 2   pass          
dnsvi 0 bugs graph       1 1 1              
flask-babelex 0 bugs graph       1 1 5 1 2              
flask-gravatar 0 bugs graph       4 4 2 1   pass          
flask-login 0 bugs graph       1 2 1   pass          
flask-mail 0 bugs graph       2 3 3 1 2   pass          
flask-migrate 1 bugs graph 4 5 4 1   pass          
flask-mongoengine 0 bugs graph       2 1 3 1   pass          
flask-paranoid 0 bugs graph       2 4 4 1   pass          
flask-peewee 1 bugs graph 1 17 2 31 1 2 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR   pass          
flask-script 1 bugs graph 1 2 3 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   pass          
flask-security 0 bugs graph       2 4 1   pass          
flask-wtf 0 bugs graph       4 5 1   pass          
flog 0 bugs graph       2 9 4 1   pass          
flowgrind 0 bugs graph       4 18 3 3              
hobbit-plugins 5 bugs graph 1 1 2              
htmlmin 0 bugs graph       2 7 3 1   pass          
hypopg 0 bugs graph       1 4 4 1   pass          
ip4r 0 bugs graph       2 5 1   pass          
ircmarkers 0 bugs graph       9 5 1              
jsquery 0 bugs graph       4 4 1   pass          
libdbd-pg-perl 1 bugs graph 1 8   pass          
libgeo-coder-osm-perl 0 bugs graph       4 2 3   pass         fail
libpg-perl 1 bugs graph 4 3 2   pass          
libpgjava 0 bugs graph       8 4 8 2 2   pass          
libpqtypes 0 bugs graph       1 19 4 1 2   pass          
libscram-java 0 bugs graph       16 3 3 32              
libtap-parser-sourcehandler-pgtap-perl 0 bugs graph       3 1 3 2   pass          
londiste 0 bugs graph       2 2 5 3 2   pass          
mimeo 0 bugs graph       2 1 4 2   pass          
newpid 0 bugs graph       2 2 1 2   pass          
ora2pg 0 bugs graph       4 13 4 1   pass         fail
orafce 0 bugs graph       2 6 5 1   pass         fail
patroni 0 bugs graph       5 7 4 1   pass          
peewee 1 bugs graph 3 26 3 2 2   pass          
pg-backup-ctl 0 bugs graph       2 4 3              
pg-checksums 0 bugs graph       2 5 1   pass          
pg-cron 0 bugs graph       3 2 3 2 2   pass          
pg-dirtyread 0 bugs graph       1 2   pass          
pg-partman 0 bugs graph       3 4 2   pass          
pg-repack 0 bugs graph       4 5 1   pass          
pg-similarity 0 bugs graph       4 4 1 2   pass          
pgadmin3 0 bugs graph       8 4 3              
pgagent 0 bugs graph       2 7 5 1   pass         fail
pgbadger 0 bugs graph       3 1 4 1              
pgbouncer 1 bugs graph 2 9 15 2   pass         fail
pgcharts 2 bugs graph 1 6 71 39 1                
pgextwlist 0 bugs graph       2 6 2   pass          
pgfincore 0 bugs graph       1 5 6 3   pass          
pgfouine 0 bugs graph                      
pgl-ddl-deploy 0 bugs graph       4 4 4 1   pass          
pgloader 1 bugs graph 3 14 6 2 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBFS buster/i386:FTBR   fail          
pgmemcache 0 bugs graph       3 3 4 1   pass         fail
pgmodeler 0 bugs graph       3 27 5 1 2 buster/i386:FTBFS              
pgpool2 1 bugs graph 16 32 7 17 squeeze2bpo2wheezy pass          
pgq 0 bugs graph       2 1 5 9   pass          
pgq-node 0 bugs graph       1 2 5 1   pass          
pgqd 0 bugs graph       2 7 7 1              
pgsphere 0 bugs graph       2 4 1   pass         fail
pgsql-asn1oid 0 bugs graph       1 1 6 1   pass          
pgsql-ogr-fdw 0 bugs graph       4 1   pass          
pgtap 0 bugs graph       3 4 1   fail         fail
pgtop 0 bugs graph       6 5 2              
pgxnclient 0 bugs graph       3 3 2 2   pass          
phppgadmin 3 bugs graph 2 8 1 1       1 1 1  
pldebugger 0 bugs graph       3 3 3 2   pass          
plr 0 bugs graph       2 7 6 1 1   pass         fail
plv8 0 bugs graph                      
postgis 0 bugs graph       2 4 7 4 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR squeeze2bpo2wheezy stretch2buster-rcmd pass          
postgresql-10 3 bugs graph 1 31 23 3 2 1 buster/armhf:FTBR buster/i386:FTBR   pass          
postgresql-11 0 bugs graph       2 29 21 3 2 3                
postgresql-9.1 0 bugs graph                      
postgresql-9.4 1 bugs graph         2      
postgresql-9.6 0 bugs graph                      
postgresql-common 40 bugs graph 2 2 9 9 23   pass          
postgresql-debversion 1 bugs graph 5 1 4 1 squeeze2bpo2wheezy pass          
postgresql-filedump 0 bugs graph       2 6 1 2   pass          
postgresql-hll 0 bugs graph       5 1   pass          
postgresql-multicorn 0 bugs graph       2 7 5 1   pass         fail
postgresql-mysql-fdw 0 bugs graph       4 5 1   pass          
postgresql-numeral 0 bugs graph       1 6 1 2   pass          
postgresql-pgmp 0 bugs graph       2 8 6 1   pass         fail
postgresql-pllua 0 bugs graph       2 5 1   pass          
postgresql-plproxy 0 bugs graph       2 4 6 1   pass         fail
postgresql-plsh 0 bugs graph       2 3 5 1 lenny2squeeze squeeze2bpo2wheezy pass         fail
postgresql-prioritize 0 bugs graph       4 4 2   pass          
postgresql-q3c 0 bugs graph       4 1   pass          
postgresql-rum 0 bugs graph       2 4 1   pass          
postgresql-unit 0 bugs graph       2 5 1 2   pass          
powa-archivist 0 bugs graph       1 5 1   pass          
prefix 1 bugs graph 3 7 1 2   pass          
preprepare 0 bugs graph       1 2 7 1   pass          
prometheus-sql-exporter 0 bugs graph       1 6 4 1 2 buster/arm64:FTBR              
pspg 0 bugs graph       2 3 2 2              
psqlodbc 0 bugs graph       36 5 3   pass          
python-pgq 0 bugs graph       1 1 5 1 2   pass          
python-skytools 0 bugs graph       10 5 1 2   pass          
resource-agents-paf 0 bugs graph       4 5 1              
restrictedpython 0 bugs graph       1 1 2 1 2   fail          
ruby-rpam-ruby19 0 bugs graph       4 4 6 1   pass         fail
sdate 0 bugs graph       6 4 2 squeeze2wheezy pass          
skytools3 0 bugs graph                      
slony1-2 2 bugs graph 4 16 10 4 36   pass         fail
snmptt 1 bugs graph 4 4 10 1              
spinner 0 bugs graph       2 7 6 3              
sqlsmith 0 bugs graph       1 1 4 1   pass          
sshtunnel 0 bugs graph       1 3 2 3              
sslscan 3 bugs graph 1 1 2 7 2                
tenace 2 bugs graph 1 5 4 2              
usemod-wiki 0 bugs graph       4 8 5 1   pass          
wal2json 0 bugs graph       4 4 1   pass          
wtf-peewee 0 bugs graph       2 1 4 1   pass          
wtforms 0 bugs graph       2 4 2 1   pass          
xkeycaps 2 bugs graph 1 11 4 1              
xymon 14 bugs graph 1 5 6 3 16             fail

Derivatives

source Ubuntu Debian
links bugs patches bionic (stable) cosmic (devel) sid
dds LP     2.5.2+ddd105-1build1  2.5.2+ddd105-1 
flowgrind LP     0.8.0-1build1  0.8.0-1 
hobbit-plugins LP 1   20170628  20180711 
libpgjava LP     9.4.1212-1  42.2.2-4
prop: 42.2.4-1 
42.2.4-1 
pg-partman LP     3.1.2-1  3.2.0-1
prop: 3.2.1-1 
3.2.1-1 
pgadmin3 LP 42 1 1.22.2-4 
pgbadger LP 1   9.2-1 
pgbouncer LP 4   1.8.1-1build1  1.8.1-1 
pgfincore LP 1 1 1.2.1-1 
pgmodeler LP 1   0.9.1~beta-1  0.9.1-1 
pgpool2 LP 8 1   3.7.3-1ubuntu1  3.7.4-1 
pgtap LP     0.97.0-3ubuntu1  0.97.0-3ubuntu1  0.97.0-3 
phppgadmin LP 3   5.1+ds-3 
plv8 LP 1   1:1.4.10.ds-2   
postgresql-10 LP 1   10.3-1
upd: 10.4-0ubuntu0.18.04 
10.4-2 
postgresql-common LP 37 1 190  191 
python-skytools LP     3.3-2  3.3-2build1  3.3-2 
restrictedpython LP     3.6.0-0ubuntu4  3.6.0-0ubuntu4  4.0~b3-1 
ruby-rpam-ruby19 LP     1.2.1-1build4  1.2.1-1 
slony1-2 LP 2   2.2.6-1 
sqlsmith LP     1.0-1build4  1.2.1-1build1  1.2.1-1 
sslscan LP 3 1 1.11.5-rbsec-1.1 
xymon LP 4   4.3.28-3build1  4.3.28-3 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.59 seconds.